uuid: a3a1ead5-d8c5-4836-905e-4d5750c68286
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - phoenix
_core:
  default_config_hash: u_-zDdVhtwgnF4Ka9r5L4cBixOnRKs1ptkwYF8n10KA
id: phoenix_help
theme: phoenix
region: highlighted
weight: -2
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
